 
/******************************************
Over write - Styles                
******************************************/

.logoStyleIn {
    fill: #e6dfed
}

/******************************************
FrameStyle and buyBtn color should be the same               
******************************************/
.frameStyle {
    background-color: #e6dfed
}

.logoColour {
    transition: fill 2.4s ease;
    fill: #ce3d9f;
}

.svgStroke {
    stroke: #ce3d9f;
}
/*.buyBtn {
    color: #311f17;
}*/

h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #ce3d9f;
}
.linkStyle {
    border-bottom: 1px dotted #ce3d9f;
}

/*.buyBtn {
    background-color: #ff8900;
}
*/
/*.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

/*::selection,
::-moz-selection {
    color: #fff;
}
*/
.imgColumnL,
.imgColumnR {
    width: 100%;
}
/******************************************
 END OF Over write - Styles                      
******************************************/

/******************************************
 Cycle2 Slideshow               
******************************************/
.fit-vids-style {
    height: 0px;
}


/******************************************
 END OF cycle2 Slideshow               
*****************************************


/******************************************
/* MEDIA QUERY                   
/******************************************/

